
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc9 -static -name_modifier "*_vc9_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NamingService_Messenger_Client_vc9_Static", "Messenger\NamingService_Messenger_Client_vc9_Static.vcproj", "{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}"
	ProjectSection(ProjectDependencies) = postProject
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8} = {AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NamingService_Messenger_Idl_vc9_Static", "Messenger\NamingService_Messenger_Idl_vc9_Static.vcproj", "{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NamingService_Messenger_Server_vc9_Static", "Messenger\NamingService_Messenger_Server_vc9_Static.vcproj", "{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}"
	ProjectSection(ProjectDependencies) = postProject
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8} = {AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Client_Client_vc9_Static", "Naming_Client\Naming_Client_Client_vc9_Static.vcproj", "{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}"
	ProjectSection(ProjectDependencies) = postProject
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7} = {7C3469BD-FECA-1BAD-886E-A1716193AEF7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Client_Idl_vc9_Static", "Naming_Client\Naming_Client_Idl_vc9_Static.vcproj", "{7C3469BD-FECA-1BAD-886E-A1716193AEF7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Client_Server_vc9_Static", "Naming_Client\Naming_Client_Server_vc9_Static.vcproj", "{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}"
	ProjectSection(ProjectDependencies) = postProject
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7} = {7C3469BD-FECA-1BAD-886E-A1716193AEF7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Context_Ext_Client_vc9_Static", "Naming_Context_Ext\Naming_Context_Ext_Client_vc9_Static.vcproj", "{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}"
	ProjectSection(ProjectDependencies) = postProject
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8} = {FA820836-FECA-1BAD-03E8-1710F4C7ABF8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Context_Ext_Idl_vc9_Static", "Naming_Context_Ext\Naming_Context_Ext_Idl_vc9_Static.vcproj", "{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Context_Ext_Server_vc9_Static", "Naming_Context_Ext\Naming_Context_Ext_Server_vc9_Static.vcproj", "{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}"
	ProjectSection(ProjectDependencies) = postProject
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8} = {FA820836-FECA-1BAD-03E8-1710F4C7ABF8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Server_Messenger_vc9_Static", "Naming_Server\Naming_Server_Messenger_vc9_Static.vcproj", "{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Corbaloc_Messenger_Client_vc9_Static", "corbaloc_Messenger\Corbaloc_Messenger_Client_vc9_Static.vcproj", "{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}"
	ProjectSection(ProjectDependencies) = postProject
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3} = {D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Corbaloc_Messenger_Idl_vc9_Static", "corbaloc_Messenger\Corbaloc_Messenger_Idl_vc9_Static.vcproj", "{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Corbaloc_Messenger_Server_vc9_Static", "corbaloc_Messenger\Corbaloc_Messenger_Server_vc9_Static.vcproj", "{45614979-FECA-1BAD-11C3-EA4A099DB9D3}"
	ProjectSection(ProjectDependencies) = postProject
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3} = {D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Corbaname_Messenger_Client_vc9_Static", "corbaname_Messenger\Corbaname_Messenger_Client_vc9_Static.vcproj", "{721482B8-FECA-1BAD-541F-E9B7F89ED53B}"
	ProjectSection(ProjectDependencies) = postProject
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B} = {0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Corbaname_Messenger_Idl_vc9_Static", "corbaname_Messenger\Corbaname_Messenger_Idl_vc9_Static.vcproj", "{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Corbaname_Messenger_Server_vc9_Static", "corbaname_Messenger\Corbaname_Messenger_Server_vc9_Static.vcproj", "{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}"
	ProjectSection(ProjectDependencies) = postProject
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B} = {0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Debug|Win32.Build.0 = Debug|Win32
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Debug|x64.ActiveCfg = Debug|x64
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Debug|x64.Build.0 = Debug|x64
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Release|Win32.ActiveCfg = Release|Win32
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Release|Win32.Build.0 = Release|Win32
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Release|x64.ActiveCfg = Release|x64
		{DD2158AA-FECA-1BAD-816B-AE3002C8CBE8}.Release|x64.Build.0 = Release|x64
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Debug|Win32.Build.0 = Debug|Win32
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Debug|x64.ActiveCfg = Debug|x64
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Debug|x64.Build.0 = Debug|x64
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Release|Win32.ActiveCfg = Release|Win32
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Release|Win32.Build.0 = Release|Win32
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Release|x64.ActiveCfg = Release|x64
		{AC565C1C-FECA-1BAD-816B-AE3002C8CBE8}.Release|x64.Build.0 = Release|x64
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Debug|Win32.Build.0 = Debug|Win32
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Debug|x64.ActiveCfg = Debug|x64
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Debug|x64.Build.0 = Debug|x64
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Release|Win32.ActiveCfg = Release|Win32
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Release|Win32.Build.0 = Release|Win32
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Release|x64.ActiveCfg = Release|x64
		{D582EEAB-FECA-1BAD-816B-AE3002C8CBE8}.Release|x64.Build.0 = Release|x64
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Debug|Win32.ActiveCfg = Debug|Win32
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Debug|Win32.Build.0 = Debug|Win32
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Debug|x64.ActiveCfg = Debug|x64
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Debug|x64.Build.0 = Debug|x64
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Release|Win32.ActiveCfg = Release|Win32
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Release|Win32.Build.0 = Release|Win32
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Release|x64.ActiveCfg = Release|x64
		{FE7B45AC-FECA-1BAD-886E-A1716193AEF7}.Release|x64.Build.0 = Release|x64
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Debug|Win32.ActiveCfg = Debug|Win32
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Debug|Win32.Build.0 = Debug|Win32
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Debug|x64.ActiveCfg = Debug|x64
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Debug|x64.Build.0 = Debug|x64
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Release|Win32.ActiveCfg = Release|Win32
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Release|Win32.Build.0 = Release|Win32
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Release|x64.ActiveCfg = Release|x64
		{7C3469BD-FECA-1BAD-886E-A1716193AEF7}.Release|x64.Build.0 = Release|x64
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Debug|Win32.Build.0 = Debug|Win32
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Debug|x64.ActiveCfg = Debug|x64
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Debug|x64.Build.0 = Debug|x64
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Release|Win32.ActiveCfg = Release|Win32
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Release|Win32.Build.0 = Release|Win32
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Release|x64.ActiveCfg = Release|x64
		{F6D8F3AD-FECA-1BAD-886E-A1716193AEF7}.Release|x64.Build.0 = Release|x64
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|Win32.Build.0 = Debug|Win32
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|x64.ActiveCfg = Debug|x64
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|x64.Build.0 = Debug|x64
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Release|Win32.ActiveCfg = Release|Win32
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Release|Win32.Build.0 = Release|Win32
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Release|x64.ActiveCfg = Release|x64
		{9863FDC7-FECA-1BAD-03E8-1710F4C7ABF8}.Release|x64.Build.0 = Release|x64
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|Win32.Build.0 = Debug|Win32
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|x64.ActiveCfg = Debug|x64
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|x64.Build.0 = Debug|x64
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Release|Win32.ActiveCfg = Release|Win32
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Release|Win32.Build.0 = Release|Win32
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Release|x64.ActiveCfg = Release|x64
		{FA820836-FECA-1BAD-03E8-1710F4C7ABF8}.Release|x64.Build.0 = Release|x64
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|Win32.Build.0 = Debug|Win32
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|x64.ActiveCfg = Debug|x64
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Debug|x64.Build.0 = Debug|x64
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Release|Win32.ActiveCfg = Release|Win32
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Release|Win32.Build.0 = Release|Win32
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Release|x64.ActiveCfg = Release|x64
		{90C04BC6-FECA-1BAD-03E8-1710F4C7ABF8}.Release|x64.Build.0 = Release|x64
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Debug|Win32.Build.0 = Debug|Win32
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Debug|x64.ActiveCfg = Debug|x64
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Debug|x64.Build.0 = Debug|x64
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Release|Win32.ActiveCfg = Release|Win32
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Release|Win32.Build.0 = Release|Win32
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Release|x64.ActiveCfg = Release|x64
		{6DFEE40B-FECA-1BAD-2BD8-A079609B0D41}.Release|x64.Build.0 = Release|x64
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|Win32.ActiveCfg = Debug|Win32
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|Win32.Build.0 = Debug|Win32
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|x64.ActiveCfg = Debug|x64
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|x64.Build.0 = Debug|x64
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Release|Win32.ActiveCfg = Release|Win32
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Release|Win32.Build.0 = Release|Win32
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Release|x64.ActiveCfg = Release|x64
		{4DC2FF78-FECA-1BAD-11C3-EA4A099DB9D3}.Release|x64.Build.0 = Release|x64
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|Win32.ActiveCfg = Debug|Win32
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|Win32.Build.0 = Debug|Win32
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|x64.ActiveCfg = Debug|x64
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|x64.Build.0 = Debug|x64
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Release|Win32.ActiveCfg = Release|Win32
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Release|Win32.Build.0 = Release|Win32
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Release|x64.ActiveCfg = Release|x64
		{D17F5226-FECA-1BAD-11C3-EA4A099DB9D3}.Release|x64.Build.0 = Release|x64
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|Win32.ActiveCfg = Debug|Win32
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|Win32.Build.0 = Debug|Win32
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|x64.ActiveCfg = Debug|x64
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Debug|x64.Build.0 = Debug|x64
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Release|Win32.ActiveCfg = Release|Win32
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Release|Win32.Build.0 = Release|Win32
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Release|x64.ActiveCfg = Release|x64
		{45614979-FECA-1BAD-11C3-EA4A099DB9D3}.Release|x64.Build.0 = Release|x64
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Debug|Win32.ActiveCfg = Debug|Win32
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Debug|Win32.Build.0 = Debug|Win32
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Debug|x64.ActiveCfg = Debug|x64
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Debug|x64.Build.0 = Debug|x64
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Release|Win32.ActiveCfg = Release|Win32
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Release|Win32.Build.0 = Release|Win32
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Release|x64.ActiveCfg = Release|x64
		{721482B8-FECA-1BAD-541F-E9B7F89ED53B}.Release|x64.Build.0 = Release|x64
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Debug|Win32.ActiveCfg = Debug|Win32
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Debug|Win32.Build.0 = Debug|Win32
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Debug|x64.ActiveCfg = Debug|x64
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Debug|x64.Build.0 = Debug|x64
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Release|Win32.ActiveCfg = Release|Win32
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Release|Win32.Build.0 = Release|Win32
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Release|x64.ActiveCfg = Release|x64
		{0D7CAF41-FECA-1BAD-541F-E9B7F89ED53B}.Release|x64.Build.0 = Release|x64
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Debug|Win32.ActiveCfg = Debug|Win32
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Debug|Win32.Build.0 = Debug|Win32
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Debug|x64.ActiveCfg = Debug|x64
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Debug|x64.Build.0 = Debug|x64
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Release|Win32.ActiveCfg = Release|Win32
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Release|Win32.Build.0 = Release|Win32
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Release|x64.ActiveCfg = Release|x64
		{7AB734B9-FECA-1BAD-541F-E9B7F89ED53B}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
